@charset "UTF-8";

body {
  background: url(../images/kanbai02.jpg) no-repeat 50% 100%;
  background-size: cover;
  position: relative;
}

#main .txt {
    position: fixed;
    top: 45%;
    left: 5%;
    width: 35%;
    transform: translateY(-50%);
}

#main .footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.5);
}
#main .footer p {
    width: 30%;
    padding: 20px;
}

@media screen and (max-width: 768px) {
  body {
      background: none;
  }
  #sp h1 {
      margin-top: 0;
      margin-bottom: -10%;
      position: relative;
      z-index: 1;
  }
  #sp_main {
      width: 100%;
      height: 90vw;
      background: url(../images/kanbai02.jpg) no-repeat 50% 0;
      background-size: cover;
      position: relative;
      padding: 20% 0 0 5%;
      margin: 0 0 20px;
  }
  #sp_main .txt {
    width: 70%;
}
}